{% extends 'base.html.twig' %}
{% form_theme createForm 'bootstrap_4_horizontal_layout.html.twig' %}

{% block title %}
    Create group
{% endblock %}

{% block stylesheets %}
    <link href="https://cdn.jsdelivr.net/npm/select2@4.0.13/dist/css/select2.min.css" rel="stylesheet" />

{% endblock %}

{% block body %}
    <div class="col-6 offset-3">
        {{ form_start(createForm) }}

        {{ form_row(createForm.name) }}

        {{ form_row(createForm.users) }}

        <row class="form-group row justify-content-center">
            <a href="javascript:history.back()"  class="btn btn-primary margin">Go Back</a>
            {{ form_widget(createForm.submit,{'attr':{'class' : 'margin btn btn-primary'}}) }}
        </row>


        {{ form_end(createForm) }}
    </div>
{% endblock %}
{% block javascript %}
    <script src="https://cdn.jsdelivr.net/npm/select2@4.0.13/dist/js/select2.min.js"></script>

    <script>
        $(document).ready(function() {
            $('#group_users').select2();
        });
        </script>


{% endblock %}